.SUBCKT EF95 1 2 3 4 ; A G2 G1 K (PENTODE)
+ PARAMS: MU=30.798 EX=1.2857 KG1=535.5 KG2=1200 KP=104.497 KVB=105.89901 vct=-0.519
+ CCG=4.5P CPG1=0.53P CCP=2.6P RGI=2K
RE1 7 0 1MEG
E1 7 0 VALUE={V(2,4)/KP*LOG(1+EXP(KP*(1/MU+(V(3,4)+vct)/V(2,4))))}
G1 1 4 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1*ATAN(V(1,4)/KVB)}
G2 2 4 VALUE={(exp(EX*(log((V(2,4)/MU+0.5)+v(3,4)))))/KG2}
RCP 1 4 1G ; FOR CONVERGENCE
C1 3 4 {CCG} ; CATHODE-GRID 1
C2 1 3 {CPG1} ; GRID 1-PLATE
C3 1 4 {CCP} ; CATHODE-PLATE
R1 3 5 {RGI} ; FOR GRID CURRENT
D3 5 4 DX ; FOR GRID CURRENT
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N)
.ENDS